@charset "utf-8";

body {
	background-color: #ffff99;
}

body,tr,td {
	font-size: 14px;
	font-family:"MS UI Gothic", Osaka, "ＭＳ Ｐゴシック";
	text-align: center;
}

a:link {
	color: #0000FF;
	text-decoration: none;
}

a:visited {
	color: #990000;
	text-decoration: none;
}

a:hover {
	color: #FF0000;
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

a:active {
	color: #3399FF;
	text-decoration: none;
}

table {
	margin: 0 auto;
}

img {
	border: 0;
}

#mn {
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
}

#mn li {
	float: left;
	display: inline;
}

#ttllg {
	clear: both;
	margin: 0 auto;
}

#footer {
	font-size: 13px;
	text-align: right;
}

#nt {
	width: 500px;
	list-style: disc;
	margin: 0 auto 10px;
	text-align: left;
}

#nt li {
	line-height: 1.8;
}

#nt2 {
	line-height: 1.8;
}

#mgm,
#gm {
	 border: 0;
	 border-collapse: collapse;
}

#mgm td {
	padding: 5px;
	text-align: center;
}

#gm td {
	border: 1px solid #666;
	padding: 3px;
}

#lst {
	width: 70%;
	border: 0;
	border-collapse: collapse;
}

#lst td {
	border: 1px solid #666;
	padding: 3px;
}

hr {
	width: 80%;
	border-top: 1px solid #000;
}
